# About

Elatteria is a team started by Ebsku (github.com/Ebsku) and Jorvents (github.com/Jorvents). We develop different projects.
We started Elatteria because we wanted to have a team name for our projects. Our goal is to make entartaining and useful projects for everyone. We want to make our projects freely available for everyone and always improve.

### Members

Ebsku
GitHub
Jorvents
GitHub

### Our contact info

Email: contact@elatteria.com
Twitter: @elatteria
Mastodon: @Elatteria@mastodon.social